Page MenuHomePhabricator

Wikidata cleaning Swedish Church parishes/ Svenska Församlingar
Closed, ResolvedPublic300 Story PointsNov 30 2018

Description

Status: Moved to Done

  1. Walkthrough all Svenska Församlingar and see they have good structure in WD
    1. Set up constraints ==> what is the minimum number properties för a "Svensk församling" wd:Q615980
    2. As most contstraints will be related to P778 ==> Wikidata:Database_reports/Constraint_violations/P778 will contain violations
  2. Identify Wikipedia articles that need new structure
  3. Identify modelling challenges
  4. Quality control data added

Status

2019-02-10

2018-12-17

  • "Församlingar"
    • with Församlingskod = 3112
    • with Församlingskod + coordinates = 3114
    • with Församlingskod + coordinates + NAD = 2672
    • Petscan query 5583783 Articles in sv:Kategori:Svenska kyrkans församlingar without församlingskod P778 in WD = 126
    • Wikidata:Database_reports/Constraint_violations/P778
      • unika värden har vi 371 + 47 som bryter mot - action tror jag sätter upp undantag (det är de 48 just nu) känns dock galet många
      • singel value 17 + 13
      • land 0 + 6 stycken där är utlandsförsamlingar
      • stift saknas 0
      • NAD saknas 22 stycken - action ???
      • bild saknas 69 stycken - action ???
      • inom administrativt område saknas 147 stycken - action ???
      • geografiska koordinater saknas 35 stycken - action ???
  • lista församlingar utan upplöstdatum P576 och utan svenska kyrkansid - 237 stycken

2018-11-20

  • "Församlingar"
    • with Församlingskod = 3117
    • with Församlingskod + coordinates = 3114
    • with Församlingskod + coordinates + NAD = 2677
    • Petscan query 5583783 Articles in sv:Kategori:Svenska kyrkans församlingar without församlingskod P778 in WD = 71
    • Wikidata:Database_reports/Constraint_violations/P778
      • unika värden har vi 372 + 48 som bryter mot - action tror jag sätter upp undantag (det är de 48 just nu) känns dock galet många
      • singel value 2
      • land 6 stycken där är utlandsförsamlingar - skall dom ha NAD P778 eller vad göra?
      • datum grundat saknas på 220 är nog medeltida dom flesta - action det skall dit
      • stift saknas 79 - action det skall dit eller stift saknas om det känns fel.... stift är idag det stift den tillhör eller tillhörde senast
      • NAD saknas 14 stycken - action ???
      • bild saknas 54 stycken - action ???
      • inom administrativt område saknas 97 stycken - action ???
      • geografiska koordinater saknas 30 stycken - action ???
      • conflict startdatum 63 stycken - action skall bort. Är lite osäker på vissa mappningar
  • lista församlingar utan slutdatum och utan svenska kyrkansid - 304 stycken

2018-10-10

2018-09-04

2018-08-29 tweet

See also

Status

Wikidata constraints

New functionality realised see Wikidata status 201808 and tweet

Tools to use

see also Wikidata:Tools/Enhance_user_interface

common.js

adds a summary and an icon


click on icons to get report below

Details

Due Date
Nov 30 2018, 11:00 PM

Related Objects

StatusAssignedTask
ResolvedSalgo60
ResolvedSalgo60
OpenSalgo60
StalledSalgo60
ResolvedSalgo60
ResolvedSalgo60
ResolvedSalgo60
ResolvedSalgo60
ResolvedSalgo60
ResolvedSalgo60
InvalidSalgo60
ResolvedSalgo60
StalledSalgo60
OpenSalgo60
StalledSalgo60
ResolvedSalgo60
ResolvedSalgo60
ResolvedSalgo60
ResolvedSalgo60
DeclinedSalgo60
ResolvedSalgo60
DeclinedSalgo60
ResolvedSalgo60

Event Timeline

Salgo60 created this task.Jul 17 2018, 12:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 17 2018, 12:02 PM
Salgo60 changed the point value for this task from 200 to 190.Jul 18 2018, 7:14 AM
Salgo60 updated the task description. (Show Details)Jul 21 2018, 6:07 AM
Salgo60 updated the task description. (Show Details)Jul 24 2018, 8:41 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Jul 29 2018, 6:56 AM
Salgo60 updated the task description. (Show Details)Jul 29 2018, 7:16 AM
Salgo60 updated the task description. (Show Details)Jul 30 2018, 1:06 PM
Salgo60 updated the task description. (Show Details)Jul 31 2018, 11:03 AM
Salgo60 updated the task description. (Show Details)Aug 6 2018, 6:15 PM
Salgo60 updated the task description. (Show Details)Aug 7 2018, 8:05 AM
Salgo60 updated the task description. (Show Details)Aug 10 2018, 7:48 AM
Salgo60 removed a subscriber: Aklapper.
Salgo60 updated the task description. (Show Details)Aug 18 2018, 8:56 AM
Salgo60 updated the task description. (Show Details)Aug 18 2018, 9:42 AM
Salgo60 renamed this task from Wikidata cleaning Svenska Församlingar to Wikidata cleaning Swedish Church parishes/ Svenska Församlingar.Aug 22 2018, 6:38 AM
Salgo60 changed Due Date from Aug 31 2018, 10:00 PM to Sep 9 2018, 10:00 PM.Aug 28 2018, 9:14 AM
Salgo60 updated the task description. (Show Details)Aug 29 2018, 6:06 AM
Salgo60 updated the task description. (Show Details)Sep 4 2018, 11:47 AM
Salgo60 updated the task description. (Show Details)Oct 10 2018, 10:39 AM
Salgo60 updated the task description. (Show Details)Oct 10 2018, 10:49 AM
Salgo60 updated the task description. (Show Details)Oct 10 2018, 11:24 AM
Salgo60 updated the task description. (Show Details)Oct 10 2018, 11:27 AM
Salgo60 updated the task description. (Show Details)Oct 10 2018, 1:52 PM
Salgo60 changed Due Date from Sep 9 2018, 10:00 PM to Nov 30 2018, 11:00 PM.Nov 20 2018, 9:34 AM
Salgo60 changed the point value for this task from 190 to 300.
Salgo60 updated the task description. (Show Details)Nov 20 2018, 9:42 AM
Salgo60 updated the task description. (Show Details)Nov 20 2018, 10:30 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Dec 17 2018, 1:08 PM
Salgo60 closed this task as Resolved.Feb 10 2019, 7:29 PM
Salgo60 updated the task description. (Show Details)
Salgo60 moved this task from In progress to Done on the WMSE-Riksarkivet-TORA board.

Moved to Resolved/Done no more work will be done now